XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_get_motion_events_request_t Struct Reference
XCB API

xcb_get_motion_events_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | window
xcb_timestamp_t | start
xcb_timestamp_t | stop

## Detailed Description

xcb_get_motion_events_request_t

The documentation for this struct was generated from the following file:

- xproto.h